Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:21:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aditi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aditi Bot:  Hi Aditi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565505862            11:04 AM, 30th Mar                     aditi                    ok           11:04 AM, 30th Mar                     aditi                    9645712117           11:04 AM, 30th Mar                     aditi                    order id           11:04 AM, 30th Mar                   krishan                   Hi Aditi, Thank you for contacting us. My name is krishan.           11:05 AM, 30th Mar                     aditi                    i have requested return but your guy is saying he cannot come inside dafza and i cnt go outside in office hours so please suggest what i am suppose to do           11:06 AM, 30th Mar                     aditi                    9645712117ordr id           11:06 AM, 30th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:06 AM, 30th Mar                     aditi                    i want to return these dresses because size doesnt fit il go to store and try then il buy so how many days i have to return it           11:07 AM, 30th Mar                   krishan                   you can share that time  when you will be able to handover these items and he will assist you for same           11:12 AM, 30th Mar                   krishan                   or you can return these items in your nearest store           11:12 AM, 30th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:16 AM, 30th Mar                   krishan                   Hi Aditi, I have not received a response from you still, please confirm if we are still connected?           11:18 AM, 30th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:20 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324752